عند تثبيت اصدار (3.5 rev 1.8)
ظهرت هذه الرساله

Using device: HTI Flasher Interface (WinUSB)
Connection status: UHCI:HUB:USB 2.00 Full-speed
WARNING: Device drivers might not work properly !
[err0] required OHCI(1.1)/EHCI(2.0)/xHCI(3.0) controller !

Interface: MXBOX/HTI (Powered by MXKEY)
OTP ID: 131812120D114E53DA83874B050000F5
Boot ver: 00.07, Box SN: 00009C48
FW version: 00.50
HTI Flasher Interface (WinUSB) ready.

قمت بتغير الوندوز ولم تحل المشكله وايضا الرجوع للفيرجن السابق ولم تحل المشكله
الرجاء المساعده